{
    "block.furnacemk2.furnacemk2": "Печь Mk2",
    "furnacemk2.furnacemk2": "Печь Mk2",
    "item.furnacemk2.experience_core": "Концентратор опыта",
    "item.furnacemk2.insulation_core": "Усилитель изоляции",
    "item.furnacemk2.thermal_core": "Термоусилитель",
    "item.furnacemk2.crystal_gem_item": "Настроенный кристалл",
    "message.furnace_core.experience.1": "Улучшение печи Mk2: Опыт",
    "message.furnace_core.experience.2": "Производится больше опыта",
    "message.furnace_core.efficiency.1": "Улучшение печи Mk2: Эффективность",
    "message.furnace_core.efficiency.2": "Медленнее расходует топливо",
    "message.furnace_core.speed.1": "Улучшение печи Mk2: Скорость",
    "message.furnace_core.speed.2": "Более высокая скорость обработки",
    "message.crystal_gem_item.1": "ПКМ = Кристалл -> Игрок",
    "message.crystal_gem_item.2": "Shift+ПКМ = Игрок -> Кристалл",
    "message.crystal_gem_item.3": "Опыт: ",
    "furnacemk2.upgradeslot": "Слот улучшения: %s",
    "furnacemk2.experienceslot": "Слот кристалла опыта",
    "furnacemk2.config.furnaceBaseExperience": "Базовый опыт печи",
    "furnacemk2.config.furnaceBaseEfficiency": "Базовая эффективность печи",
    "furnacemk2.config.furnaceBaseSpeed": "Базовая скорость печи",
    "furnacemk2.config.furnaceUpgradedExperience": "Улучшенный опыт печи",
    "furnacemk2.config.furnaceUpgradedEfficiency": "Улучшенная эффективность печи",
    "furnacemk2.config.furnaceUpgradedSpeed": "Улучшенная скорость печи",
    "furnacemk2.config.crystalExperienceStorage": "Вместимость опыта настроенного кристалла",
    "furnacemk2.config.title": "Настройки конфигурации FurnaceMk2",
    "furnacemk2.furnacemk2.info": "Работающая на топливе и поддающаяся улучшениям печь, которая управляет запасами топлива, опытом и дополнительной ёмкостью для вывода.",
    "furnacemk2.furnacemk2.wrench": "Нажмите Shift+ПКМ гаечным ключом мастера, чтобы извлечь опыт без использования кристалла."
}